2c8 Lite 5.3 | 2c8

2c8 Lite version 5.3 is now available. Please schedule a server upgrade to start using version 5.3 of 2c8 Lite.

Support for plugins in 2c8 Lite

The big change in version 5.3 for 2c8 Lite is that there is support for two different plugins in the application. The plugins are automatically installed for the 2c8 Lite users and the settings for the plugins are done in 2c8 Modeling Tool.

Stratsys

The Stratsys-plugin has been available for 2c8 Modeling Tool for a long time, but now the 2c8 Lite users will also see the Stratsys icons in the models where the activities are connected to Stratsys. 2c8 Lite users will also be able to make settings for models to be published to Stratsys.

Sharepoint-plugin

We have created an API for documents that makes it possible for documents to be loaded from third party sources. This creates a possibility for document management systems to build their own plugins to 2c8, to make the documents available in 2c8. Our partner Axalon have built a plugin between 2c8 and Sharepoint automatically loading Sharepoint documents into 2c8. Contact Axalon for demo and prices.

Interested in what was new in an earlier version? Find all release notes here.

2c8